@charset "utf-8";

/*------------------------------------------------
   Layout
------------------------------------------------*/
html {
	width: 100%;
	font-size: 90%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {/*2019*/
	width: 100%;
	font-size: 1em;
	line-height: 1.5em;
/*	font-size: 1.2em;
	line-height: 1.8em;*/
	-webkit-text-size-adjust: 100%;
	background-color: #F9F7EF;
/*	background-image: url(../images/head_bg.png);*/
	background-image: url(../images/head_bg2019.png);
	background-repeat: repeat-x;
}

a:link {
	color:#F08400;
	text-decoration: none;
}
a:visited {
	color:#F08400;
}
a:hover {
	color:#4d423a;
	text-decoration: underline;
}

#foot a:link {
	color:#4d423a;
	text-decoration: none;
}
#foot a:visited {
	color:#4d423a;
}
#foot a:hover {
	color:#4d423a;
	text-decoration: underline;
}

#wrapper {/*2019*/
	width: 90%;
/*	width: 950px;*/
	margin: 0px auto;
}
#container {/*2019*/
	width: 100%;
/*	width: 950px;*/
	float:left;
	background-color:#FFF;
/*	background-image: url(../images/head_bg.png);*/
	background-image: url(../images/head_bg2019.png);
	background-repeat: repeat-x;
	position:relative;
}
#contents {
	padding: 10px;
}
#contents p {
	padding: 10px;
}
#contents .box {
	margin-left: 30px;
	margin-right: 20px;
}
#contents a.box iframe {/*2019*/
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#contents .box ul li {
	list-style-type: disc;
}
#contents .box ol li {
	list-style-type: decimal;
}

#left_contents {
	width: 220px;
	margin-top:15px;
	margin-bottom:15px;
	float:left;
	background-color:#fcd2b3;
}
#left_contents h1 {
	width: 220px;
	height:130px;
	background-image:url(../images/h1_suzaka.png);
	background-repeat:no-repeat;
	text-indent:-999px;
	overflow:hidden;
}
#right_contents {
/*	width: 730px;
	float:right;*/
	width: 100%;
}

#head_bg {/*2019*/
/*	width:730px;
	height:40px;*/
	height:73px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/title2019.png);
	position:relative;
}
#head_bg2 {/*2019test*/
	height:73px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/title2019_2.png);
	position:relative;
}
#head_bg > a > span ,#head_bg2 > a > span {/*2019*/
	width: 447px;
	height: 74px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	color: transparent;
}
#head_bg > a:hover ,#head_bg2 > a:hover {/*2019*/
	text-decoration: none;
}
ul#headlink {
	float: left;
	position: absolute;
	top: 5px;
	right: 0px;
	font-size: 0.9em;
}

ul#headlink li a{
	color:#4d423a;
	white-space:nowrap;
}
ul#headlink li {
	float: left;
	border-left: 1px solid #4d423a;
	padding-left:15px;
	margin-left: 15px;
}

ul#headlink li:first-child {
	border-left: none;
}

#pagetop {
	width: 100%;
	height: 80px;
	position: fixed;
	bottom:16px;
}
#pagetop a {
	display:block;
	width: 80px;
	height: 80px;
	background-image: url(../images/pagetop.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	position:absolute;
	right:16px;
}

#bread {
	text-align: right;
	margin-bottom: 10px;
	padding-right: 20px;
}


/*------------------------------------------------
   ナビゲーション
------------------------------------------------*/

/*サイドナビ*/

#side_navi {
	width: 200px;
	background-color:#FFF;
	border-radius: 8px; 
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
/*
	background-image:url(../images/side_t.png);
	background-position:8px 8px;
	background-repeat:no-repeat;
	padding-top:70px;
*/
	margin:10px auto;

}
.fade a:hover {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.fade a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 
}
#side_navi_in {
	width: 180px;
	margin:10px;
}
#side_navi_in li.head {
	font-size:15px;
	border-bottom: 1px solid #e5e5e5;
	padding: 6px 0 3px 22px;
	font-weight:bold;
	background-image:url(../images/arw_side.png);
	background-position:2px	8px;
	background-repeat:no-repeat;
	margin-top:10px;
}
#side_navi_in li {
	font-size:14px;
	border-bottom: 1px dotted #e5e5e5;
	padding: 4px 0 2px 22px;
}
#side_navi_in li.foot {
	border-bottom: none;
	padding: 4px 0 0 22px;
}

.navi0_banner {
	padding: 10px;
	text-align: center;/*2019*/
}

/*ヘッダーナビ*/

#headnavi {
	list-style-type: none; /* リストマークの削除 */
	height:40px;
	z-index: 20;
	position:absolute;
	left:0;
	bottom:0;
}

#headnavi > li {
	height: 40px;
	margin: 0;
	padding: 0;
	display: inline;
	float:left;
	position:relative;
}

#headnavi > li > a {
	text-align:center;
	font-weight:bold;
	color:#9d7f6d;
	padding-top:12px;
	text-decoration: none;
	display: block;
	height: 28px;
	width:110px;
	overflow:hidden;
	background-image: url(../images/headnavi_hv.png);
	background-repeat: no-repeat;
	background-position:0 -40px;
	overflow:hidden;
}

#headnavi li a:hover,
#headnavi li#here a {
	background-position: 0px 0px;
	color:#F08400;
}

#headnavi li#home a {
	text-indent:-999px;
	background-image: url(../images/home01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:60px;
}

/*フッターナビ*/

#foot {
	background-color:#DDD;
}
.address {
	background-color: #efefef;
}
.address_box {/*2019*/
/*	width: 950px;*/
	width: 100%;
	margin:0 auto;
	text-align:center;
	padding:14px 0;
	background-color: #efefef;
/*	font-size:1.2em;*/
	font-size:1em;
}

.copy {/*2019*/
/*	background-color:#ffd24c;*/
	background-color: #000;
}
.copy_box {/*2019*/
/*	width: 950px;*/
	margin:0 auto;
/*	color: #4d423a;*/
	color: #866666;
	text-align:center;
	padding:4px 0;
/*	background-color:#ffd24c;*/
	background-color: #000;
	font-size:0.9em;
}

#footer_navi {
	background-color:#DDD;
	width: 950px;
	margin:0 auto;
}
#footer_box {
}
.fade a:hover {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.fade a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 
}
#footer_navi_in {
	width: 160px;
	margin:10px;
	margin-left:20px;
	float: left;
}
#footer_navi_in li.head {
	border-top: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
	padding: 4px 0 2px 22px;
	font-weight:bold;
	background-image:url(../images/arw_side.png);
	background-position:2px	8px;
	background-repeat:no-repeat;
	margin-top:10px;
}
#footer_navi_in li {
	border-bottom: 0px dotted #e5e5e5;
	padding: 1px 0 0 22px;
}
#footer_navi_in li.foot {
	border-bottom: none;
	padding: 2px 0 0 22px;
}

/*------------------------------------------------
   共通デザイン
------------------------------------------------*/
#contents h4 {
	clear: both;
	font-size: 1.4em;
	font-weight: bold;
	line-height:1em;
	margin: 10px 0;
	color: #9d7f6d;
	padding: 10px 0 8px 10px;
	border-top: 2px solid #efd7e2;
	border-bottom: 4px solid #efd7e2;
	background-color: #F9F7EF;
}

#contents h5 {
	clear: both;
	font-size: 1.2em;
	color: #5D2B0D;
	font-weight: bold;
	margin: 10px 0;
	padding:  10px 0 2px 8px;
	border-bottom: 2px solid #cc3366;
}

#contents h7 {
	clear: both;
	font-size: 1.2em;
	font-weight: bold;
	line-height:2.5em;
	margin: 10px 0;
	color: #FFFFFF;
	padding: 10px 8px 8px 10px;
	background-color: #f9b3ce;
}

/*
h2#second {
	width: 213px;
	height: 115px;
	text-indent: -999px;
	overflow: hidden;
	background-image: url(../images/pension_owner_taiken.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 12px;
	right: 12px;
}

#contents h3 {
	clear: both;
	font-size: 1.8em;
	font-weight: bold;
	line-height:1em;
	margin: 10px 0;
	color: #33F;
	padding: 10px 0 8px 10px;
	border-top: 3px solid #F5A9D0;
	border-bottom: 4px solid #F5A9D0;
	background-color: #EFF;
}

#contents h4 {
	clear: both;
	font-size: 1.4em;
	font-weight: bold;
	line-height:1em;
	margin: 10px 0;
	color: #FFFFFF;
	padding: 10px 0 8px 10px;
	background-color: #f9b3ce;
}

#contents h5 {
	clear: both;
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
	margin: 10px 0;
	padding:  10px 0 2px 8px;
	border-bottom: 2px solid #69F;
}

#contents h6 {
	clear: both;
	font-size: 1.1em;
	color: #358700;
	font-weight: bold;
	padding: 10px 0 0 8px;
}

#contents h7 {
	clear: both;
	font-size: 1.4em;
	font-weight: bold;
	line-height:1em;
	margin: 10px 0;
	color: #9d7f6d;
	padding: 10px 0 8px 10px;
	border-top: 2px solid #efd7e2;
	border-bottom: 4px solid #efd7e2;
	background-color: #F9F7EF;
}
*/

.round1 {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	zoom: 1;
	position:relative;
}

.round2 {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	zoom: 1;
	position:relative;
}

.round3 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	zoom: 1;
	position:relative;
}

.box_left {
	float:left;
}
.box_right {
	float:right;
}

.mt20 {
	margin-top:20px;
}

.f_left {
	float:left;
}
.f_right {
	float:right;
}
.align_left {
	text-align:left !important;
}
.align_right {
	text-align:right !important;
}
ul.dotted {
	padding-top: 10px;
	padding-bottom: 10px;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	clear:both;
	text-align: center;
}
table th {/*2019*/
	padding: 4px 8px;
	vertical-align: middle;
	border: 1px solid #ccc;
	text-align: center;
}
table td {/*2019*/
	padding: 4px 8px;
	vertical-align: middle;
/*	width: 50%;*/
	border: 1px solid #ccc;
	text-align: left;
}
table#menu td {/*2019*/
	padding: 4px 8px;
	vertical-align: middle;
/*	width: 5%;*/
}
.end {
	margin-bottom: 0px !important; 
}
a.detail {
	display: block;
	border: 1px solid #CCC;
	padding: 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #FAFAFA;
	font-size: 0.8em;
	text-align:center;
	width:100px;
	float:right;
	margin: 20px 0;
}

/*お問い合わせ*/

#mailform {
	background-color: #fffec4;
	padding: 20px;
	clear:both;
}
#mailform h5 {
	font-size:1.2em;
	font-weight:bold;
	border-bottom:1px solid #999;
	padding: 0 10px 5px 10px;
	margin: 0 0 15px 0;
}
dl#form1 {
	float: left;
	margin: 20px;
}
dl#form1 dt {
	font-weight: bold;
	float: left;
	width: 100px;
	clear: both;
}
dl#form1 dd {
	float: left;
	width: 400px;
}
.necessary {
	font-size: 85%;
	color: #C00;
	line-height: 180%;
	margin-top: 0px;
	margin-left: 3px;
	font-weight: bold;
}
#mailform dl dd input,
#mailform dl dd textarea,
#mailform dl dd select {
	padding: 3px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 10px;
}
.form_btn {
	text-align:center;
	clear:both;
	/*border-top: 1px dotted #999;*/
}

/*/////////////////////////////////////
左下共通部分
//////////////////////////////////////*/
#side_navi_bottom {
	padding-right: 10px;
	padding-bottom: 15px;
	background-color:#FFF;
	line-height:1.2em;
	font-size: 10px;
}
.side_counter {
	width: 200px;
	position: relative;
	padding: 0 10px;
	padding-bottom: 10px;
	top: 10px;
	line-height:1.4em;
	border-bottom: 1px dotted #e5e5e5;
}
.search_box {
	width: 100%;
	position: relative;
	padding: 5px 15px;;
	top: 10px;
	line-height:1.4em;
	border-bottom: 1px dotted #e5e5e5;
}
.font_size_js {
	width: 100%;
	text-align:center;
	position: relative;
	padding: 5px 10px;
	top: 10px;
	border-bottom: 1px dotted #e5e5e5;
}
.mobileQR {
	width: 100%;
	text-align:center;
	position: relative;
	padding: 5px 10px;
	top: 10px;
	border-bottom: 1px dotted #e5e5e5;
}
.ikeike_logo {
	width: 100%;
	text-align:center;
	position: relative;
	padding: 5px 10px;
	top: 10px;
}
